@charset "UTF-8";

/*  2020.10.13 公開
/jp/products/computing/storage/all-flash-arrays/topics/ax4100-hx6100/
 ====================================================== */

.txtTop{
  background: #C09634;
    display: inline-block;
    color:white;
    padding:6px 24px 30px;
}

.txtBottom{
  background: rgba(0,0,0,.6);
    position: absolute;
    top: 50px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    width: 76%;
    padding:6px 30px;
    color:white;
}

.txtTop h1,
.txtBottom h1 {
    font-size:3.5rem;
}

@media screen and (max-width: 1241px){
  .txtBottom{
    width:78%;
  }
}

@media screen and (max-width: 1207px){
  .txtBottom{
    width:80%;
  }
}
@media screen and (max-width: 1078px){
  .txtTop h1,
  .txtBottom h1 {
     font-size:2.8rem;
  }
}
@media screen and (max-width: 1178px){
  .txtBottom{
    width: 82%;
  }
}

@media screen and (max-width: 1020px){
  .txtBottom{
    top: 50px;
    width:84%;
  }
}
@media screen and (max-width: 888px){
  .txtTop,
  .txtBottom{
      width:100%;
  }
  .txtTop{
    padding:6px 0 30px;
}
  .txtTop h1,
  .txtBottom h1 {
     font-size:2.6rem;
  }
}
@media screen and (max-width: 768px){
  .txtBottom{
    top:40px;
  }
}

@media screen and (max-width: 768px){
  .txtTop {
    padding:0;
    background: none;
    color:black;
  }

  .txtBottom {
    position:static;
    padding:0;
    transform: none;
    background: none;
    color:black;
    width:100%;
  }

  .u-mt-tab-00{
    margin-top:0px!important;
  }
}

@media screen and (max-width: 480px){
  .txtTop {
    padding:0;
    background: none;
    color:black;
  }

  .txtBottom {
    position:static;
    padding:0;
    transform: none;
    background: none;
    color:black;
    width:100%;
  }
}

.main-grp-box{
  padding:12px 23px;
  color:white;
  font-size:3.4rem;
  background-color: #23AA9F;
}

@media screen and (max-width: 768px){
  .main-grp-box{
    padding:0px;
    background-color:initial;
    color:black;
    font-size:2.4rem;
  }
}

.h-Tuning{
  height:100%!important;
}

@media screen and (max-width: 768px){
  .h-Tuning{
    height:auto!important;
  }
}
/* ====================================================== */



/*  2020.10.28 公開
/jp/products/computing/storage/all-flash-arrays/topics/ax4100-hx6100/solution.html
 ====================================================== */
.break:before {
  content: "\A";
  white-space: pre;
}

@media screen and (max-width: 768px){
  .break:before {
    content: none;
    white-space: normal;
  }
}

.m-Tuning{
  margin:0 0 0 32px!important;
}

@media screen and (max-width: 768px){
  .m-Tuning{
    margin:0!important;
  }
}
@media screen and (max-width: 385px){
  .break:before {
    content: none;
    white-space: pre;
  }
}

@media only screen and (max-width: 768px){
  .hero-area-b {
      height: auto;
      max-height: inherit;
      min-height: inherit;
  }
  }
  
  @media only screen and (max-width: 768px){
  .hero-area-b .content .content-inner {
      background: #eee;
      padding: 20px 16px 30px;
  }
  }
  
  @media only screen and (max-width: 768px){
  .hero-area-b .visual {
      position: relative;
      max-height: 430px;
      height: calc(430vw*100/767);
      left: inherit;
      top: inherit;
      min-height: 100%;
  }
  }
/* ====================================================== */